WordPress.org

日本語

プラグインディレクトリ

Test out the new Plugin Directory and let us know what you think.

Bootstrap Shortcodes

Wordpress plugin to add shortcodes for Twitter Bootstrap 3.3

Requires: 3.9 or higher
Compatible up to: 4.3.8
最終更新: 1年 ago
有効化済みインストール: 20,000+

評価

5 (5点満点中)

サポート

0 of 1 support threads in the last two months have been marked resolved.

意見や質問がありますか ?

互換性

+
=
Not enough data

0人が動作すると言っています。
0人が動作しないと言っています。

100,1,1
100,1,1
100,1,1
0,1,0
50,2,1
100,1,1
100,2,2
100,1,1
0,1,0
100,1,1
100,1,1